/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

.cart_bubble {
   position: fixed;
   z-index: 999999;
    right: 7%;
    bottom: 1%;
    border-radius: 100%;
    width: 50px;
    display: none;
    height: 50px;
}

@media only screen and (max-width: 600px) {
  .cart_bubble {
     display: block;
   }
}

.cart_bubble a {
   position: relative;
}
.cart_bubble .cart_count {
   font-size: 12px;
    color: #1cbbdf;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    left: calc(50% + 16px);
}
.cart_bubble a:before {
  background-image: url('img/ic-ostukorv-inactive.svg');
    width: 45px;
    height: 45px;
    top: calc(50% - 20px);
    background-size: 27px;
    background-position: 53%;
    content: "";
    background-repeat: no-repeat;
    border-radius: 100%;
    background-color: #1cbbdf;
    position: absolute;
}

@media only screen and (max-width: 768px){
   footer #wrapper-footer .footer-wave:before {
       top: -25px;
   }
}


#tribe-tickets__notice__tickets-in-cart {
  display: none;
}

.tribe-common-h4.tribe-tickets__tickets-title {
  display: none;
}

.tribe-tickets-loader__dots.tribe-common-c-loader.tribe-common-a11y-hidden {
  display: none;
}
.tribe-link-view-attendee {
  display: none;
}

#tribe-tickets__tickets-form {
    width: 100%;
    max-width: 100%;
}
.tribe-tickets__tickets-footer-total-label {
  display: none;
}
.tribe-tickets__tickets-footer-total-wrap {
  display: none;
}
.tribe-common-b2.tribe-tickets__tickets-footer-quantity {
  display: none !Important;
}